<licensePlates xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/mapLicensePlates.xsd">
    <font name="LICENSE_PLATE_NL" />

    <licensePlate filename="data/licensePlatesNL.i3d" node="0" type="ELONGATED" width="0.52" height="0.11">
        <font size="0.082" scaleX="1.1" scaleY="1"/>

        <variations>
            <variation> <!-- 2016-2020 Euro-Stars base 123 AB 4 -->
                <value node="0|0" posX="-0.1652" numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.1102" numerical="true"  alphabetical="false" />
                <value node="0|2" posX="-0.0552" numerical="true"  alphabetical="false" />

                <value node="0|3" posX="0.0379"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|4" posX="0.1054"  numerical="false" alphabetical="true" />

                <value node="0|5" posX="0.2092"  numerical="true"  alphabetical="false" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0106" character="-" locked="true"/>
                <value node="0|8" posX="0.1620"  character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2016-2020 Yellow base 123 AB 4 -->
                <value node="0|0" posX="-0.1836" numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.1286" numerical="true"  alphabetical="false" />
                <value node="0|2" posX="-0.0736" numerical="true"  alphabetical="false" />

                <value node="0|3" posX="0.0195"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|4" posX="0.0870"  numerical="false" alphabetical="true" />

                <value node="0|5" posX="0.1909"  numerical="true"  alphabetical="false" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0290" character="-" locked="true"/>
                <value node="0|8" posX="0.1437"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2016–present Euro-Stars base 1 AB 234 -->
                <value node="0|0" posX="-0.1838" numerical="true"  alphabetical="false" />

                <value node="0|1" posX="-0.0909" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|2" posX="-0.0234" numerical="false" alphabetical="true" />

                <value node="0|3" posX="0.0796"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|4" posX="0.1346"  numerical="true"  alphabetical="false" />
                <value node="0|5" posX="0.1896"  numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.1394" character="-" locked="true"/>
                <value node="0|8" posX="0.0318"  character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2016–present Yellow base 1 AB 234 -->
                <value node="0|0" posX="-0.1663" numerical="true"  alphabetical="false" />

                <value node="0|1" posX="-0.0734" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|2" posX="-0.0059" numerical="false" alphabetical="true" />

                <value node="0|3" posX="0.0971"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|4" posX="0.1521"  numerical="true"  alphabetical="false" />
                <value node="0|5" posX="0.2071"  numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.1219" character="-" locked="true"/>
                <value node="0|8" posX="0.0493"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2021–present Euro-Stars base A 12 BCD -->
                <value node="0|0" posX="-0.1759" numerical="false" alphabetical="true" />

                <value node="0|1" posX="-0.0728" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|2" posX="-0.0178" numerical="true"  alphabetical="false" />

                <value node="0|3" posX="0.0750"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|4" posX="0.1425"  numerical="false" alphabetical="true" />
                <value node="0|5" posX="0.2101"  numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.1206" character="-" locked="true"/>
                <value node="0|8" posX="0.0265"  character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2021-present Yellow base A 12 BCD -->
                <value node="0|0" posX="-0.1941" numerical="false" alphabetical="true" />

                <value node="0|1" posX="-0.0909" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|2" posX="-0.0359" numerical="true"  alphabetical="false" />

                <value node="0|3" posX="0.0568"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|4" posX="0.1244"  numerical="false" alphabetical="true" />
                <value node="0|5" posX="0.1919"  numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.1388" character="-" locked="true"/>
                <value node="0|8" posX="0.0080"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2015–present Euro-Stars base ABC 12 D -->
                <value node="0|0" posX="-0.1784" numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.1106" numerical="false" alphabetical="true" />
                <value node="0|2" posX="-0.0426" numerical="false" alphabetical="true" />

                <value node="0|3" posX="0.0604"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|4" posX="0.1154"  numerical="true"  alphabetical="false" />

                <value node="0|5" posX="0.2087"  numerical="false" alphabetical="true" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="0.0113"  character="-" locked="true"/>
                <value node="0|8" posX="0.1598"  character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2015–present Yellow base ABC 12 D -->
                <value node="0|0" posX="-0.1960" numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.1282" numerical="false" alphabetical="true" />
                <value node="0|2" posX="-0.0602" numerical="false" alphabetical="true" />

                <value node="0|3" posX="0.0427"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|4" posX="0.0977"  numerical="true"  alphabetical="false" />

                <value node="0|5" posX="0.1911"  numerical="false" alphabetical="true" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0062" character="-" locked="true"/>
                <value node="0|8" posX="0.1422"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2011–present Euro-Stars base A 123 BC -->
                <value node="0|0" posX="-0.1730" numerical="false" alphabetical="true" />

                <value node="0|1" posX="-0.0686" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|2" posX="-0.0136" numerical="true"  alphabetical="false" />
                <value node="0|3" posX="0.0413"  numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.1346"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.2021"  numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.1177" character="-" locked="true"/>
                <value node="0|8" posX="0.0857"  character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2011–present Yellow base A 123 BC -->
                <value node="0|0" posX="-0.1900" numerical="false" alphabetical="true" />

                <value node="0|1" posX="-0.0856" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|2" posX="-0.0306" numerical="true"  alphabetical="false" />
                <value node="0|3" posX="0.0243"  numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.1177"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.1852"  numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.1347" character="-" locked="true"/>
                <value node="0|8" posX="0.0687"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2006–present Euro-Stars base AB 123 C -->
                <value node="0|0" posX="-0.1743" numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.1064" numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.0021" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="0.0528"  numerical="true"  alphabetical="false" />
                <value node="0|4" posX="0.1079"  numerical="true"  alphabetical="false" />

                <value node="0|5" posX="0.2012"  numerical="false" alphabetical="true" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0511" character="-" locked="true"/>
                <value node="0|8" posX="0.1523"  character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2006–present Yellow base AB 123 C -->
                <value node="0|0" posX="-0.1904" numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.1225" numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.0181" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="0.0368"  numerical="true"  alphabetical="false" />
                <value node="0|4" posX="0.0918"  numerical="true"  alphabetical="false" />

                <value node="0|5" posX="0.1852"  numerical="false" alphabetical="true" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0671" character="-" locked="true"/>
                <value node="0|8" posX="0.1362"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1999–2008 Euro-Stars base 12 ABC 3 -->
                <value node="0|0" posX="-0.1730" numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.1180" numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.0249" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="0.0425"  numerical="false" alphabetical="true" />
                <value node="0|4" posX="0.1101"  numerical="false" alphabetical="true" />

                <value node="0|5" posX="0.2119"  numerical="true"  alphabetical="false" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0734" character="-" locked="true"/>
                <value node="0|8" posX="0.1647"  character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 1999–2008 Yellow base 12 ABC 3 -->
                <value node="0|0" posX="-0.1904" numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.1354" numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.0422" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="0.0252"  numerical="false" alphabetical="true" />
                <value node="0|4" posX="0.0927"  numerical="false" alphabetical="true" />

                <value node="0|5" posX="0.1945"  numerical="true"  alphabetical="false" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0908" character="-" locked="true"/>
                <value node="0|8" posX="0.1474"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1999–2008 Euro-Stars base 12 AB CD -->
                <value node="0|0" posX="-0.1771" numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.1221" numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.0289" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="0.0385"  numerical="false" alphabetical="true" />

                <value node="0|4" posX="0.1416"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.2091"  numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0775" character="-" locked="true"/>
                <value node="0|8" posX="0.0921"  character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 1999–2008 Yellow base 12 AB CD -->
                <value node="0|0" posX="-0.1949" numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.1399" numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.0467" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="0.0207"  numerical="false" alphabetical="true" />

                <value node="0|4" posX="0.1238"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.1913"  numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0953" character="-" locked="true"/>
                <value node="0|8" posX="0.0743"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1991–1999 Yellow base AB CD 12 -->
                <value node="0|0" posX="-0.1722" numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.1172" numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.0239" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="0.0311"  numerical="false" alphabetical="true" />

                <value node="0|4" posX="0.1244"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|5" posX="0.1794"  numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0705" character="-" locked="true"/>
                <value node="0|8" posX="0.0777"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1978–1991 Yellow base AB 12 CD -->
                <value node="0|0" posX="-0.1722" numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.1172" numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.0239" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="0.0311"  numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.1244"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.1794"  numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0705" character="-" locked="true"/>
                <value node="0|8" posX="0.0777"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1973–1978 Black base 12 AB 34 -->
                <value node="0|0" posX="-0.1722" numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.1172" numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.0239" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="0.0311"  numerical="false" alphabetical="true" />

                <value node="0|4" posX="0.1244"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|5" posX="0.1794"  numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0705" character="-" locked="true"/>
                <value node="0|8" posX="0.0777"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
            </variation>

            <variation> <!-- 1965–1973 Black base 12 34 AB -->
                <value node="0|0" posX="-0.1722" numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.1172" numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.0239" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="0.0311"  numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.1244"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.1794"  numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0705" character="-" locked="true"/>
                <value node="0|8" posX="0.0777"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
            </variation>

            <variation> <!-- 1951–1965 Black base AB 12 34 -->
                <value node="0|0" posX="-0.1722" numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.1172" numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.0239" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="0.0311"  numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.1244"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|5" posX="0.1794"  numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0705" character="-" locked="true"/>
                <value node="0|8" posX="0.0777"  character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
            </variation>
        </variations>

        <frame node="2" widthOffset="0.005" heightOffsetTop="0.005" heightOffsetBot="0.015"/>
    </licensePlate>

    <licensePlate filename="data/licensePlatesNL.i3d" node="1" type="SQUARISH" width="0.3" height="0.2">
        <font size="0.08" scaleX="1" scaleY="1"/>

        <variations>
            <variation> <!-- 2016-2020 Euro-Stars base 123 AB 4 -->
                <value node="0|0" posX="-0.0488" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|1" posX="0.0041"  posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|2" posX="0.0571"  posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|3" posX="-0.0793" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|4" posX="-0.0166" posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|5" posX="0.0810"  posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0383"  posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2016-2020 Yellow base 123 AB 4 -->
                <value node="0|0" posX="-0.0588" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|1" posX="-0.0058" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|2" posX="0.0471"  posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|3" posX="-0.0793" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|4" posX="-0.0166" posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|5" posX="0.0810"  posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0383"  posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2016–present Euro-Stars base 1 AB 234 -->
                <value node="0|0" posX="-0.0449" posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|1" posX="0.0444"  posY="0.044"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|2" posX="-0.1003" posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|3" posX="-0.0023" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|4" posX="0.0506"  posY="-0.045" numerical="true"  alphabetical="false" />
                <value node="0|5" posX="0.1036"  posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0040" posY="0.044"  character="-" locked="true"/>
                <value node="0|8" posX="-0.0449" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2016–present Yellow base 1 AB 234 -->
                <value node="0|0" posX="-0.0549" posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|1" posX="0.0344"  posY="0.044"  numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|2" posX="-0.1003" posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|3" posX="-0.0023" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|4" posX="0.0506"  posY="-0.045" numerical="true"  alphabetical="false" />
                <value node="0|5" posX="0.1036"  posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0140" posY="0.044"  character="-" locked="true"/>
                <value node="0|8" posX="-0.0449" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2021–present Euro-Stars base A 12 BCD -->
                <value node="0|0" posX="-0.0435" posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|1" posX="0.0541"  posY="0.044"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|2" posX="-0.1112" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|3" posX="-0.0230" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|4" posX="0.0396"  posY="-0.045" numerical="false" alphabetical="true" />
                <value node="0|5" posX="0.1024"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="0.0090"  posY="0.044"  character="-" locked="true"/>
                <value node="0|8" posX="-0.0708" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2021-present Yellow base A 12 BCD -->
                <value node="0|0" posX="-0.0535" posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|1" posX="0.0441"  posY="0.044"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|2" posX="-0.1112" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|3" posX="-0.0230" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|4" posX="0.0396"  posY="-0.045" numerical="false" alphabetical="true" />
                <value node="0|5" posX="0.1024"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0009" posY="0.044"  character="-" locked="true"/>
                <value node="0|8" posX="-0.0708" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2015–present Euro-Stars base ABC 12 D -->
                <value node="0|0" posX="-0.0630" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.0003" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|2" posX="0.0623"  posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|3" posX="-0.0763" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|4" posX="-0.0223" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|5" posX="0.0657"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0179" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2015–present Yellow base ABC 12 D -->
                <value node="0|0" posX="-0.0730" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|1" posX="-0.0103" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|2" posX="0.0523"  posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|3" posX="-0.0763" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|4" posX="-0.0223" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|5" posX="0.0657"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0179" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2011–present Euro-Stars base A 123 BC -->
                <value node="0|0" posX="-0.0435" posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|1" posX="0.0541"  posY="0.044"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|2" posX="-0.1073" posY="-0.045" numerical="true"  alphabetical="false" />
                <value node="0|3" posX="-0.0532" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.0349"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.0976"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="0.0090"  posY="0.044"  character="-" locked="true"/>
                <value node="0|8" posX="-0.0129" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2011–present Yellow base A 123 BC -->
                <value node="0|0" posX="-0.0535" posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|1" posX="0.0441"  posY="0.044"  numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|2" posX="-0.1073" posY="-0.045" numerical="true"  alphabetical="false" />
                <value node="0|3" posX="-0.0532" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.0349"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.0976"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" posX="-0.0009" posY="0.044"  character="-" locked="true"/>
                <value node="0|8" posX="-0.0129" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 2006–present Euro-Stars base AB 123 C -->
                <value node="0|0" posX="-0.0314" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|1" posX="0.0312"  posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.1034" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="-0.0494" posY="-0.045" numerical="true"  alphabetical="false" />
                <value node="0|4" posX="0.0045"  posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|5" posX="0.0927"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0449" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 2006–present Yellow base AB 123 C -->
                <value node="0|0" posX="-0.0414" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|1" posX="0.0212"  posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.1034" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="-0.0494" posY="-0.045" numerical="true"  alphabetical="false" />
                <value node="0|4" posX="0.0045"  posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|5" posX="0.0927"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0449" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1999–2008 Euro-Stars base 12 ABC 3 -->
                <value node="0|0" posX="-0.0219" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|1" posX="0.0310"  posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.1055" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="-0.0427" posY="-0.045" numerical="false" alphabetical="true" />
                <value node="0|4" posX="0.0199"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|5" posX="0.1120"  posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0694" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 1999–2008 Yellow base 12 ABC 3 -->
                <value node="0|0" posX="-0.0319" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|1" posX="0.0210"  posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.1055" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="-0.0427" posY="-0.045" numerical="false" alphabetical="true" />
                <value node="0|4" posX="0.0199"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|5" posX="0.1120"  posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0694" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1999–2008 Euro-Stars base 12 AB CD -->
                <value node="0|0" posX="-0.0210" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|1" posX="0.0319"  posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.1064" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="-0.0437" posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|4" posX="0.0448"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.1075"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0005" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="ANY"/>
                <value node="1|0|1" position="ANY"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.0123 0.1413 0.5776"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>
            <variation> <!-- 1999–2008 Yellow base 12 AB CD -->
                <value node="0|0" posX="-0.0316" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|1" posX="0.0213"  posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.1064" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="-0.0437" posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|4" posX="0.0448"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.1075"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="0.0005" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1991–1999 Yellow base AB CD 12 -->
                <value node="0|0" posX="-0.0319" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|1" posX="0.0210"  posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.0972" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="-0.0442" posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|4" posX="0.0440"  posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|5" posX="0.0970"  posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="-0.0001" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1978–1991 Yellow base AB 12 CD -->
                <value node="0|0" posX="-0.0319" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|1" posX="0.0210"  posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.0972" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="-0.0442" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.0440"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.0970"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="-0.0001" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0.973 0.386 0.000"/>
                </material>
            </variation>

            <variation> <!-- 1973–1978 Black base 12 AB 34 -->
                <value node="0|0" posX="-0.0319" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|1" posX="0.0210"  posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.0972" posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|3" posX="-0.0442" posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|4" posX="0.0440"  posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|5" posX="0.0970"  posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="-0.0001" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
            </variation>

            <variation> <!-- 1965–1973 Black base 12 34 AB -->
                <value node="0|0" posX="-0.0319" posY="0.044"  numerical="true"  alphabetical="false" />
                <value node="0|1" posX="0.0210"  posY="0.044"  numerical="true"  alphabetical="false" />

                <value node="0|2" posX="-0.0972" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="-0.0442" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.0440"  posY="-0.045" numerical="false" alphabetical="true" nextSection="true" />
                <value node="0|5" posX="0.0970"  posY="-0.045" numerical="false" alphabetical="true" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="-0.0001" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
            </variation>

            <variation> <!-- 1951–1965 Black base AB 12 34 -->
                <value node="0|0" posX="-0.0319" posY="0.044"  numerical="false" alphabetical="true" />
                <value node="0|1" posX="0.0210"  posY="0.044"  numerical="false" alphabetical="true" />

                <value node="0|2" posX="-0.0972" posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|3" posX="-0.0442" posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|4" posX="0.0440"  posY="-0.045" numerical="true"  alphabetical="false" nextSection="true" />
                <value node="0|5" posX="0.0970"  posY="-0.045" numerical="true"  alphabetical="false" />

                <value node="0|6" character="_" locked="true"/>

                <value node="0|7" character="_" locked="true"/>
                <value node="0|8" posX="-0.0001" posY="-0.045" character="-" locked="true"/>

                <value node="1|0|0" position="NONE"/>
                <value node="1|0|1" position="NONE"/>

                <material materialSlotName="licensePlateBlueBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
                <material materialSlotName="licensePlateWhiteBackground_mat">
                    <colorScale value="0 0 0"/>
                </material>
            </variation>
        </variations>

        <frame node="2" widthOffset="0.005" heightOffsetTop="0.005" heightOffsetBot="0.015"/>
    </licensePlate>

    <colorConfigurations materialName="licensePlateColored_mat" useDefaultColors="false">
        <colorConfiguration name="$l10n_ui_colorBlack" color="0.0212 0.0212 0.0212"/>
        <colorConfiguration name="$l10n_ui_colorWhite" color="1 1 1"/>
    </colorConfigurations>

    <placement defaultType="both"/>
</licensePlates>